@charset "UTF-8";


#pro.seminar_2606 span.pc,  
#pro.seminar_2606 br.pc {
  display: inline;
}

#pro.seminar_2606 span.sp,  
#pro.seminar_2606 br.sp {
  display: none;
}


@media only screen and (max-width: 640px) {
  #pro.seminar_2606 span.pc,  
  #pro.seminar_2606 br.pc {
    display: none;
  }
  #pro.seminar_2606 span.sp,
  #pro.seminar_2606 br.sp {
    display: inline;
  }
}

body#pro.seminar_2606 #main {
  font-family: 'Noto Sans JP', helvetica, sans-serif;
  font-size: 2rem;
}

#pro.seminar_2606 #main img,
#pro.seminar_2606 .mv-box img {
  max-width: 100%;
  height: auto;
}

body#pro.seminar_2606 #wrapper .en-txt {
  font-family: helvetica, sans-serif;
}

body#pro.seminar_2606 #wrapper .serif-txt {
  font-family: serif;
}

@media only screen and (max-width: 930px) {
body#pro.seminar_2606 .center_main {
  width: 100%!important;
}
}

._bg._white {
  background: #FFFFFF!important;
}

._bg._dermagrey {
  background: #5B6770!important;
}

._bg._grey {
  background: #333E48!important;
}

._bg._blue {
  background: #5E93DB!important;
}

._bg._maroon {
  background: #8E3A80!important;
}

._bg._green {
  background: #00BFB2!important;
}

.txt-white {
  color: #fff;
}

@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .flex_btw {
    flex-direction: column;
  }
  #pro.seminar_2606 .flex_btw > * {
    width: 100%!important;
  }
}

#pro.seminar_2606 #main {
  margin-top: 120px;
}

#pro.seminar_2606 a.btn {
  box-shadow: 0 0 0 0;
  display: inline-block;
}

#pro.seminar_2606 a.btn:hover {
  opacity: .8;
}

#pro.seminar_2606 .mv-box {
  font-weight: bold;
  width: 100vw;
  margin: 124px calc(50% - 50vw) - 70px;
  text-align: center;
  padding: 0;
  height: inherit;box-sizing: border-box;
}

#pro.seminar_2606 .mv-box .mv-logo {
  margin-bottom: 20px;
  text-align: center;
  background: #fff;
  max-width: 100%;
  padding: 20px 0;
}

#pro.seminar_2606 .mv-box .mv-logo img {
  max-width: 600px;
  width: 100%;
}

#pro.seminar_2606 .mv-box .btn {
  color: #5B6770;
  background: #fff;
}

#pro.seminar_2606 .mv-box h2 {
  font-size: 3.5rem;
  line-height: 1.5;
  margin-bottom: 20px;
  padding: 0 1em;
}

#pro.seminar_2606 .mv-box h2 span {
  font-weight: bold!important;
}
@media only screen and (max-width: 480px) {
  #pro.seminar_2606 .mv-box h2 {
    font-size: 5vw;
  }
}
#pro.seminar_2606 .mv-box h2 span {
  font-size: 1.5em;
}
@media only screen and (max-width: 839px) {
#pro.seminar_2606 .mv-box h2 {
  font-size: 4vw;
}
}

#pro.seminar_2606 .mv-box p {
  margin: 0 1em;
}

#pro.seminar_2606 .mv-box ._blue {
  margin-top: 30px;
}

#pro.seminar_2606 .mv-box ul {
  display: flex;
  justify-content: center;
  max-width: 1200px;
  font-size: 2.6rem;
  margin: 0 auto;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .mv-box ul {
    flex-direction: column;
  }
}
#pro.seminar_2606 .mv-box ul li {
  width: calc(100% / 3 - 2px);
  padding: .6em;
  display: grid;
  place-items: center;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .mv-box ul li {
    width: 100%;
  }
  #pro.seminar_2606 .mv-box ul li:first-of-type {
    display: block;
  }
}
#pro.seminar_2606 .mv-box ul li:not(:last-of-type) {
  border-right: 2px solid #fff;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .mv-box ul li:not(:last-of-type) {
    border-bottom: 2px solid #fff;
    border-right: none;
  }
}
#pro.seminar_2606 .mv-box ul li span {
  font-size: 1.3em;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .mv-box ul li span {
    font-size: 1em;
  }
}
@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .mv-box ul li {
    font-size: 5.8vw;
  }  
}

#pro.seminar_2606 .btn._bg {
  border-radius: 9999px;
  color: #fff;
  border: none;
  padding: 1em 2em;
  font-weight: bold;
}

#pro.seminar_2606 .schedule {
  font-weight: bold;
  padding: 10% 1em 1% 1em;
  background: url(../images/seminar_2606/wagon.jpg) 100% 5px no-repeat;
  background-size: 55%;
  box-sizing: border-box;
}

#pro.seminar_2606 .schedule .schedule-txt {
  font-size: 4rem;
  text-align: center;
  width: 50%;
  margin-bottom: 1em;
}

@media only screen and (max-width: 800px) {
   #pro.seminar_2606 .schedule {
       padding: 0 1em 10% 1em;
       background-position: right bottom;
   }

 #pro.seminar_2606 .schedule .schedule-txt {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
   #pro.seminar_2606 .schedule .schedule-txt {
     font-size: 8vw;
   }
}

#pro.seminar_2606 .schedule .schedule-txt span {
  font-size: 1.4em;
}

#pro.seminar_2606 .schedule .schedule-txt span.small {
  font-size: .7em;
}


#pro.seminar_2606 .point {
  color: #fff;
  box-sizing: border-box;
  margin-bottom: 1.5rem;
}

#pro.seminar_2606 .point1 {
  background: url(../images/seminar_2606/bg-point1.jpg) no-repeat;  
  background-size: cover;
}

#pro.seminar_2606 .point1 {
  position: relative;
  padding-bottom: 1em;
}
#pro.seminar_2606 .point1 .idl-logo {
  text-align: right;
}
#pro.seminar_2606 .point1 .idl-logo img {
  width: 32%;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .point1 .idl-logo img {
    width: 50%;
    min-width: 300px;
  }
}
#pro.seminar_2606 ._ab-child {
  position: absolute;
}
#pro.seminar_2606 .point-num  {
  max-width: 80px;
}

#pro.seminar_2606 .point1 .point-num {
  margin-left: -30px;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .point1 .point-num {
    margin-left: 0;
  }
}

#pro.seminar_2606 .point1 .point-txt {
  width: 50%;
  margin: -80px 0 0 auto;
}

#pro.seminar_2606 #main .point1 .instructor-img {
  max-width: 120px;
  display: inline-block;
  margin-left: 1em;
  margin-top: 1em;
}

#pro.seminar_2606 .point1 .instructor {
  font-size: .7em;
  margin-left: 3em;
}

@media only screen and (min-width: 641px) {
#pro.seminar_2606 .point1 .instructor p {
  text-indent: -6em;
  padding-left: 6em;
}
}
@media only screen and (max-width: 640px) {
#pro.seminar_2606 .point1 .instructor {
  margin-left: 0;
}
}

#pro.seminar_2606 #main .point .point-img {
  width: 50%;
}

#pro.seminar_2606 #main .point .point-img img {
  object-fit: cover;
  aspect-ratio: 455 / 322;
  width: 100%;
  height: 100%;
}


#pro.seminar_2606 .point1 .point-txt,
#pro.seminar_2606 .point2 .point-txt {
  width: 50%;
  padding: 1rem;
  box-sizing: border-box;
}

@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .point1 .point-txt {
    width: 100%;
    margin-left: 0!important;
    text-align: center;
  }
}

#pro.seminar_2606 .point1 .point-txt .big {
  display:inline-block;
  font-size: 2.7em;
  text-align: center;
  font-weight: bold;
}


@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .point1 .point-txt .big { 
    margin-left: -.5em;
  }
}

@media only screen and (max-width: 640px) {
    #pro.seminar_2606 .point1 .point-txt .big {
      margin-left: 0;
      font-size: 11vw;
    }
}

#pro.seminar_2606 .point2 .label {
  display: inline-block;
  padding: .5em 1em;
  background: #fff;
  color:  #333E48;
  font-weight: bold;
}

#pro.seminar_2606 .point2 .point-txt > p:first-of-type {
  line-height: 1.2;font-size: 1.8em;font-weight: bold;text-align: center; margin-bottom: .3em;
}

@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .point2 .point-txt > p:first-of-type {
    font-size: 8vw;
    margin-bottom: .5em;
  }
  #pro.seminar_2606 .point2 .point-txt > p:first-of-type span {
    font-size: 5vw;
  }
}

#pro.seminar_2606 .point2 .flex_btw {
  justify-content: flex-start;
  align-items: center;
  gap: 1em;
  margin-bottom: .5em;
}

#pro.seminar_2606 #main .point2 .instructor-img {
  max-width: 100px;
}

#pro.seminar_2606 #main .point2 .ft span {
  font-weight: normal;
}

@media only screen and (max-width: 640px) {
#pro.seminar_2606 #main .point2 .ft {
  font-size: 6vw;
  margin-top: -1.5em;
}
}

#pro.seminar_2606 .point2 .flex_btw {
  margin: 10px 0;
}

@media only screen and (max-width: 640px) {
#pro.seminar_2606 .point2 .flex_btw div,
#pro.seminar_2606 .point2 .flex_btw div p {
  width: fit-content!important;
  margin-top: .2em;
  }
  #pro.seminar_2606 .point2 .flex_btw div {
    margin-left: auto;
    margin-right: auto;
  }
}



#pro.seminar_2606 .recommend {
  display: grid;
  place-items:center;
  padding: 1em;
}

@media only screen and (min-width: 960px) {
#pro.seminar_2606 .recommend {
  width: 80%;
  margin: 0 auto;
}
}

#pro.seminar_2606 .recommend h3 {
  font-size: 1.3em;
  font-weight: bold;
}

#pro.seminar_2606 .recommend li {
  margin-bottom: 1em;
  margin-top: 1em;
}

#pro.seminar_2606 .check-list li {
  padding-left: 1.5em;
  text-indent: -2em;
  margin-left: 1em;
}

#pro.seminar_2606 .check-list img:first-of-type {
  width: 1.5em;
  display: inline-block;
  margin-right: .5em;
  margin-bottom: -.2em;
} 

#pro.seminar_2606 .schedule2 {
  padding: 20px 0;
  display: grid;
  grid-template-columns: 25% 50% 25%;
  background: none;
}

#pro.seminar_2606 .schedule2 .schedule-txt {
  line-height: 1.1;
  margin-bottom: .2em;
  width: 100%;
}

@media only screen and (max-width: 640px) {
#pro.seminar_2606 .schedule2 {
  grid-template-columns: 48% 48%;
   grid-template-areas: "txt txt"
   "img img2";
   gap: 4%;
   place-items: center;
  }
  
#pro.seminar_2606 .schedule2 .txt {
  grid-area: txt;
}
#pro.seminar_2606 .schedule2 .img {
  grid-area: img;
}
#pro.seminar_2606 .schedule2 .img.img2 {
  grid-area: img2;
}

}

#pro.seminar_2606 .about {
  border: 20px solid #00BFB2;
  padding: 20px 10px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.8rem;
}
#pro.seminar_2606 .about .about-head {
  display:flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4em;
  gap: 1em;
  margin-bottom: 1.2em;
  color: #5E93DB;
  font-weight: bold;
}

#pro.seminar_2606 .about .about-head .img {
  width: 35%;
  min-width: 200px;
}

@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .about .about-head {
    display: block;
  }
  #pro.seminar_2606 .about .about-head .txt {
    font-size: 4.6vw;
  }
}

#pro.seminar_2606 .read-head {
  font-size: 3.6rem;
  text-align: center;
  margin: 1em 0 .5em 0;
}

@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .read-head {
    font-size: 6.5vw;
  }
  #pro.seminar_2606 h3.read-head.ft2 {
    font-size: 5.5vw;
    line-height: 1.7;
  }
  #pro.seminar_2606 h4.read-head.ft2 {
    font-size: 8vw;
    line-height: 1.3;
  }
}

#pro.seminar_2606 h4.read-head.serif-txt {
  color: #cbcbcb;
}

#pro.seminar_2606 h4.read-head {
  margin-top: -.5em;
}

#pro.seminar_2606 .salon-voice {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 4%;
  font-size: .7em;
  padding: 2em 1em;
}

  #pro.seminar_2606 .salon-voice br.pc {
    display: inline;
  }

@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .salon-voice br.pc {
    display: none;
  }
}

#pro.seminar_2606 .salon-voice h5 {
  font-size: 2em;
  text-align: center;
  margin-bottom: .5em;
  padding-bottom: 1.5em;
  background: url(../images/seminar_2606/bg-salon1.webp) center bottom no-repeat;
  background-size: 100%;
}

#pro.seminar_2606 .salon-voice h6 {
  font-size: 1.2em;
  margin-bottom: .5em;
}


#pro.seminar_2606 .salon-voice h5,
#pro.seminar_2606 .salon-voice h6 {
  font-weight: bold;
}

@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .salon-voice h5 {
    font-size: 6.7vw;
  }
}

#pro.seminar_2606 .salon-voice h6:nth-of-type(2) {
  margin-top: 2em;
}

#pro.seminar_2606 .salon-voice .salon-profile {
  text-align: center;
  width: 26%;
  font-size: 1.1em;
}
@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .salon-voice .salon-profile {
    margin-bottom: 1em;
  }
  #pro.seminar_2606 .salon-voice .salon-profile img {
    width: 50%;
    display: inline-block;
    margin-top: 1em;
  }
}

#pro.seminar_2606 .salon-voice .salon-profile a {
  color: #333;
}

#pro.seminar_2606 .salon-voice .salon-profile ._name {
  font-size: 1.25em;
}

#pro.seminar_2606 .education {
  padding: .5em 1em 1em 1em;
}

#pro.seminar_2606 .education h5 {
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 1.4em;
  margin-bottom: .5em;
}
@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .education h5.ft {
    font-size: 6vw;
  }
}


#pro.seminar_2606 .education dl {
  background: #fff;
  padding: .5em;
  font-size: .9em;
}

#pro.seminar_2606 .education .flex_btw > * {
  width: 32%;
}

#pro.seminar_2606 .education dl dt,
#pro.seminar_2606 .education dl dd p {
  text-align: center;
  margin-bottom: 1em;
}

#pro.seminar_2606 .education dl dt {
  color: #fff;
  font-weight: bold;
  font-size: 1.4em;
  padding-bottom: .5em;
}

#pro.seminar_2606 .education dl dd .check-list {
  margin-bottom: 2em;
}

#pro.seminar_2606 .education dl dd li {
  font-size: .9em;
  margin-bottom: .5em;
}

#pro.seminar_2606 .education dl dd .check-list li img:first-of-type {
  width: 1.5em;
  margin-top: .3em;
  margin-bottom: -.3em;
}

#pro.seminar_2606 .trial {
  padding: 0;
  display: grid;
  background: transparent;
}

#pro.seminar_2606 .trial .img {
  width: 40%;

}

#pro.seminar_2606 #main .trial .img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 104 / 101;  
}

#pro.seminar_2606 #main .trial ._blue .img img {
  aspect-ratio: 1000 / 817;
}

#pro.seminar_2606 .trial .txt {
  text-align: center;
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1em;
  padding: 1em;
}

#pro.seminar_2606 .trial .txt h3 {
 font-weight: bold;
 font-size: 1.2em;
}

#pro.seminar_2606 .trial .btn {
  width: 12em;
}

@media only screen and (max-width: 959px) {
  #pro.seminar_2606 .trial ._blue .txt {
    order: 2;
  }
  #pro.seminar_2606 .trial ._blue .img {
    order: 1;
  }
}
@media only screen and (max-width: 640px) {
  #pro.seminar_2606 .trial .txt .ft {
    font-size: 4.2vw;
  }
}
